<!DOCTYPE html>
<html>
    <head>
        <title>Web Proxies | 3kh0</title>
        <link href="https://fonts.googleapis.com/css2?family=Ubuntu&display=swap" rel="stylesheet" />
        <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet" />
        <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />
        <link href="/css/proxy.css" rel="stylesheet" />
    </head>
    <body>
        <script async src="https://www.googletagmanager.com/gtag/js?id=G-98DP5VKS42"></script>
        <script>
            function gtag() {
                dataLayer.push(arguments);
            }
            (window.dataLayer = window.dataLayer || []), gtag("js", new Date()), gtag("config", "G-98DP5VKS42");
        </script>
        <h1>Proxies</h1>
        <p>Here is a short list of good proxies that you can use at school or where ever you are! If you are unsure which one to choose, go with Holy Unblocker! Enjoy!</p>

        <h2>Holy Unblocker</h2>
        <img width="100" height="100" src="/img/hu.png" alt="holy unblocker" />
        <h3><a href="https://holyubofficial.net/">Main link</a></h3>
        <p><b>More links if the main one was blocked:</b></p>
        <p>
            - <a href="https://winterguide.org.uk/">winterguide.org.uk</a><br />
            - <a href="https://analystinn.net/">analystinn.net</a><br />
            - <a href="https://treatyguide.com/">treatyguide.com</a><br />
            - <a href="https://chaoshistory.info/">chaoshistory.info</a><br />
            - <a href="https://abylodelladmin.net/">abylodelladmin.net</a><br />
            - <a href="https://breathingclub.xyz/">breathingclub.xyz</a><br />
            - <a href="https://privateedu.org.uk/">privateedu.org.uk</a><br />
            - <a href="https://brainstormbot.us/">brainstormbot.us</a><br />
            - <a href="https://leadershipwing.biz/">leadershipwing.biz</a><br />
            - <a href="https://privatesurf.net/">privatesurf.net</a><br />
            - <a href="https://degreefinder.cf/">degreefinder.cf</a><br />
            - <a href="https://theoristedu.org/">theoristedu.org</a><br />
            - <a href="https://linearstudies.com/">linearstudies.com</a><br />
            - <a href="https://floppasmath.xyz/">floppasmath.xyz</a><br />
            - <a href="https://awardedu.org/">awardedu.org</a><br />
            - <a href="https://wholesomewindow.xyz/">wholesomewindow.xyz</a><br />
            - <a href="https://carbonera.cf/">carbonera.cf</a><br />
            - <a href="https://environmental.cf/">environmental.cf</a><br />
            - <a href="https://joymap.ga/">joymap.ga</a><br />
            - <a href="https://pawpatrolgay.xyz/">pawpatrolgay.xyz</a><br />
            - <a href="https://transparent.gq/">transparent.gq</a><br />
            - <a href="https://summaryedu.net/">summaryedu.net</a><br />
            - <a href="https://degreelookup.org/">degreelookup.org</a><br />
            <b>Join my discord for more links to any proxy!</b>
        </p>
        <hr />

        <h2>HyperTabs</h2>
        <img width="100" height="100" src="/img/ht.png" alt="ht" />
        <h3><a href="https://titaniumnetwork.org/">Main link</a></h3>
        <p><b>More links if the main one was blocked:</b></p>
        <p>
            - <a href="https://qualitymath.us/">qualitymath.us</a><br />
            - <a href="https://abcooking.ml/">abcooking.ml</a><br />
            - <a href="https://goguardian.school">goguardian.school</a><br />
            <b>Join my discord for more links to any proxy!</b>
        </p>
        <hr />

        <h2>Resilience</h2>
        <img width="100" height="100" src="/img/re.png" alt="re" />
        <h3><a href="https://resilience.cx">Main link</a></h3>
        <p><b>More links if the main one was blocked:</b></p>
        <p>
            - <a href="https://getresilient.us">getresilient.us</a><br />
            - <a href="https://edumarklearning.org/">edumarklearning.org</a><br />
            - <a href="https://safetyonline.live/">safetyonline.live</a><br />
            <b>Join my discord for more links to any proxy!</b>
        </p>
        <hr />

        <h2>Degeneracy</h2>
        <img width="100" height="100" src="/img/deg.png" alt="Degeneracy" />
        <h3><a href="https://pleasedontblock.me">Main link</a></h3>
        <p><b>More links if the main one was blocked:</b></p>
        <p>
            - <a href="https://epicedufinder.org/">epicedufinder.org</a><br />
            - <a href="https://nicecollege.org/">nicecollege.org</a><br />
            - <a href="https://amongussussybaka.org/">amongussussybaka.org </a><br />
            - <a href="https://lq16.democrat/">lq16.democrat</a><br />
            - <a href="https://goodsciencehelp.com">goodsciencehelp.com</a><br />
            - <a href="https://goodsciencehelp.xyz">goodsciencehelp.xyz</a><br />
            - <a href="https://thiswasonlyadollar.xyz">thiswasonlyadollar.xyz</a><br />
            - <a href="https://greathomeworkhelper.com">greathomeworkhelper.com</a><br />
            - <a href="https://builtincryptominer.com">builtincryptominer.com</a><br />
            - <a href="https://devioustrolling.com">devioustrolling.com</a><br />
            - <a href="https://fortniteub.xyz">fortniteub.xyz</a><br />
            <b>Join my discord for more links to any proxy!</b>
        </p>
        <hr />

        <h2>Nebula</h2>
        <img width="100" height="100" src="/img/neb.png" />
        <h3><a href="https://www.nebulaofficial.gq/">Main Link</a></h3>
        <p><b>More links if the main one was blocked:</b></p>
        <p>
            - <a href="https://sussy-among-sus.top">sussy-among-sus.top</a><br />
            - <a href="https://shad0w-is-on.top">shad0w-is-on.top</a><br />
            - <a href="https://dawnhost.xyz/">dawnhost.xyz</a><br />
            - <a href="https://nebula.ionetty.ovh/">nebula.ionetty.ovh</a><br />
            - <a href="https://i-hate-this-domain.top/">i-hate-this-domain.top</a><br />
            - <a href="https://this-domain-is-weird.top/">this-domain-is-weird.top</a><br />
            - <a href="https://razer-chroma-2022.top/">razer-chroma-2022.top</a><br />
            <b>Join my discord for more links to any proxy!</b>
        </p>
    </body>
</html>
